--For i-test 1 order 502903
begin
execute immediate ('insert into transactiontype(transactiontype_id, factorydescription, systemuser_id, timestamp)
    values (93, ''Move Stock'', GETMINSYSTEMUSER(), getcurrentdatetime())');
exception when others then null;
end;
/

begin
execute immediate ('insert into transactiontype_desc(transactiontype_id, language_id, description, systemuser_id, timestamp)
select transactiontype_id, getminlanguage(), factorydescription, systemuser_id, timestamp from transactiontype
WHERE transactiontype_id=93');
exception when others then null;
end;
/